{
  "schema_version": "1.0",
  "base_prefix": ".",
  "base_interpreter": "python.exe",
  "platform": "win-arm64",
  "language": {
    "version": "3.15",
    "version_info": {
      "major": 3,
      "minor": 15,
      "micro": 0,
      "releaselevel": "beta",
      "serial": 3
    }
  },
  "implementation": {
    "name": "cpython",
    "cache_tag": "cpython-315",
    "version": {
      "major": 3,
      "minor": 15,
      "micro": 0,
      "releaselevel": "beta",
      "serial": 3
    },
    "hexversion": 51314867
  },
  "abi": {
    "flags": [
      "t"
    ],
    "extension_suffix": ".cp315t-win_arm64.pyd",
    "stable_abi_suffix": ".pyd"
  },
  "suffixes": {
    "source": [
      ".py",
      ".pyw"
    ],
    "bytecode": [
      ".pyc"
    ],
    "extensions": [
      ".cp315t-win_arm64.pyd",
      ".pyd"
    ]
  },
  "libpython": {
    "dynamic": "python315t.dll",
    "dynamic_stableabi": "python3t.dll",
    "link_extensions": true
  },
  "c_api": {
    "headers": "Include"
  }
}